[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.NotifyControls

Sends a message to all child controls.

## Declaration

Source position: controls.pp line 2408

`public procedure TWinControl.NotifyControls(`
`Msg: Word`
`);`

## Arguments

`Msg` |  | The message ID.

## Description

Calls the BroadCast method to deliver a TLMessage instance with the identifier in Msg.

## See also

TWinControl.BroadCast |  | Posts the specified message to all of the child controls.